<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3efba39d72f1b99a04552c225de3c147">
  <dict>
    <!--2023-01-31 11:54:48.000-->
    <string key="hn_networkname_normal">all,HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:LTE;CA:LTE+</string>
    <!--2023-01-31 11:54:48.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:54:48.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:54:48.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-01-31 11:54:48.000-->
    <int key="sms_to_mms_textthreshold">11</int>
  </dict>
</config>
